Subject: [bug#39332] [PATCH] system: Add btrfs-progs to %BASE-PACKAGES.

From: Brice Waegeneire <[email-masked]>
Date: Wed, 29 Jan 2020 11:19:18 +0000

On 2020-01-28 23:14, Leo Famulari wrote:
> On Tue, Jan 28, 2020 at 11:42:16PM +0100, Jonathan Brielmaier wrote:
>> This adds btrfs-progs, zstd and lzo to the closure with a total of
>> 7.7MiB. So that doesn't seem to big. I'm just wondering if we need 
>> btrfs
>> support here at all, as I would call btrfs still kind of exotic apart
>> from *SUSE distros and Facebook's backend.
> 
> Yeah, maybe it is too niche. I use it on all my machines but that's 
> just
> me. Let's wait to see if there are more comments before deciding.

Maybe %base-packages is the wrong place to add it. But it should at 
least be added to the system profile if a file-systems entry uses btrfs 
which isn't the case as I recall.